.mugshot{
  width: 150px;
  height: 200px;
}

.left{
  float: left;
  margin-right: 10px;
}

.right{
  float: right;
  margin-left: 10px;
}

.mugshotthumbnail{
  width: 100px;
  height: 133px;
  float: left;
  margin: 8px;
}
/*Everything below defines the sprite location for each profile picture*/
#greg{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

#danicia{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -150 0;
}

#rosemary{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -300 0;
}

#other{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -450 0;
}

#leighton{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: 0 -200;
}

#petrea{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -100 -200;
}

#melitta{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -200 -200;
}

#joshuab{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -300 -200;
}

#matt{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -400 -200;
}

#queen{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -500 -200;
}

#king{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: 0 -333;
}

#nathanael{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -100 -333;
}

#nine{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -200 -333;
}

#ten{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -300 -333;
}

#eleven{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -400 -333;
}

#twelve{
  background-image: url(images/mugshots/sprite.png);
  background-repeat: no-repeat;
  background-position: -500 -333;
}